# UE Identity API

This repository contains OpenAPIs descriptions for the interfaces specified in ETSI GS MEC 014.

## Online resources
* [Specification Document](https://www.etsi.org/deliver/etsi_gs/MEC/001_099/014/03.01.01_60/gs_MEC014v030101p.pdf)

## Navigate with Swagger UI
* [UE Identity API](https://forge.etsi.org/swagger/ui/?url=https://forge.etsi.org/rep/mec/gs014-ue-identity-api/raw/stf644/UEidentityAPI.yaml)

## Navigate with redocly
* [UE Identity API](https://redocly.github.io/redoc/?url=https://forge.etsi.org/rep/mec/gs014-ue-identity-api/raw/stf644/UEidentityAPI.yaml&nocors)

## License

Unless specified otherwise, the content of this repository and the files contained 
are released under the BSD-3-Clause license.
See the attached LICENSE file or visit https://forge.etsi.org/legal-matters.
